@font-face {
    font-family: "sans";
    src: url("FOT-PopHappinessStd-EB.ttf");
}
@font-face {
    font-family: "sansbd";
    src: url("aachen-bold.ttf");
}
#logo {
    background-image: url("brycespixlogokirby.png");
    background-width: 210;
    background-height: 51;
	background-repeat: no-repeat;
	background-position: center; 
}
body {
	background-color: #000000;
	background-image: url("downloads/kirby/marx.png");
	text-align: center;
	font-family: "sans";
	color: white;
	text-shadow: 1px 1px 3px black;
	line-height: 1.3;
}
table {
	border-color: #8800ff;
	table-align: center;
	border-collapse: collapse;
}
th, td {
	border-color: #8800ff;
	box-shadow: 0px 0px 25px #8800ff;
}
.pix {
	image-rendering: pixelated;
    image-rendering: -moz-crisp-edges;
    image-rendering: crisp-edges;
}
a {
	color: #ffaa00;
	font-family: "sans";
}
h1 {
	font-family: "sansbd";
	text-transform: uppercase;
}
h2 {
	font-family: "sans";
}
h3 {
	font-family: "sans";
}
h4 {
	font-family: "sans";
}
h5 {
	font-family: "sans";
}
h6 {
	font-family: "sans";
}